Overview | Package | Class | Tree | Deprecated | Index | Help
| ToyIP v. 0.1 API
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## vtk.util
Class VtkColors

    java.lang.Object
      vtk.util.VtkColors

    public class VtkColors

extends java.lang.Object

Definitions of VTK color constants.

Version:
  $Revision: 1.7 $
Author:
  Jarek Sacha

Field Summary
`static double[]` | `BANNANA`
`static double[]` | `BEIGE`
`static double[]` | `BLACK`
`static double[]` | `BLUE`
`static double[]` | `CHOCOLATE`
`static double[]` | `GREEN`
`static double[]` | `HOT_PINK`
`static double[]` | `KHAKI`
`static double[]` | `LAMP_BLACK`
`static double[]` | `LIGHT_GREY`
`static double[]` | `MINT`
`static double[]` | `PEACOCK`
`static double[]` | `RED`
`static double[]` | `SLATE_GREY`
`static double[]` | `TOMATO`
`static double[]` | `WHITE`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### BANNANA

    public static final double[] BANNANA

### BEIGE

    public static final double[] BEIGE

### BLACK

    public static final double[] BLACK

### BLUE

    public static final double[] BLUE

### CHOCOLATE

    public static final double[] CHOCOLATE

### GREEN

    public static final double[] GREEN

### HOT_PINK

    public static final double[] HOT_PINK

### KHAKI

    public static final double[] KHAKI

### LAMP_BLACK

    public static final double[] LAMP_BLACK

### LIGHT_GREY

    public static final double[] LIGHT_GREY

### MINT

    public static final double[] MINT

### PEACOCK

    public static final double[] PEACOCK

### RED

    public static final double[] RED

### SLATE_GREY

    public static final double[] SLATE_GREY

### TOMATO

    public static final double[] TOMATO

### WHITE

    public static final double[] WHITE

Overview | Package | Class | Tree | Deprecated | Index | Help
| ToyIP v. 0.1 API
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Jakub Marecek 2008